.tg  {border-collapse:collapse;border-color:#bbb;border-spacing:0;    margin: 30px auto 0 auto;}
.tg td{background-color:#E0FFEB;border-color:#bbb;border-style:solid;border-width:1px;color:#594F4F;
  font-family:Arial, sans-serif;font-size:14px;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{background-color:#9DE0AD;border-color:#bbb;border-style:solid;border-width:1px;color:#493F3F;
  font-family:Arial, sans-serif;font-size:14px;font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg .tg-q8ud{background-color:#C2FFD6;border-color:inherit;text-align:left;vertical-align:top}
.tg .tg-l5qo{background-color:#C2FFD6;border-color:inherit;text-align:right;vertical-align:top}
.tg .tg-c3ow{border-color:inherit;text-align:center;vertical-align:top}
.tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}
.tg .tg-dvpl{border-color:inherit;text-align:right;vertical-align:top}


/*enews.html*/

/* OFFLINE TAB START */
/* .tblink a:link {color:#ff0000;text-decoration:none;}
.tblink a:visited {color:#0000ff;text-decoration:none;} */
.tblink a:link {color:#0000ff;text-decoration:none;}
.tblink a:visited {color:#ff0000;text-decoration:none;}
.tblink a:hover {color:cadetblue !important;text-decoration:underline;}
/* OFFLINE TAB STOP */

/* ENEWS FEB2 START */
.enewsfeb2-photo-col .row{
  margin-top:10px;
}
/* ENEWS FEB2 STOP */

/* MENU BAR START */
.mt-3 .btn{
  padding:.84rem 1.5rem;
}
/* MENU BAR STOP */